{# Bootstrap Tabs #}
<ul class="nav nav-tabs nav-fill mt-1">
  {%- for href, id, caption in items %}
  {%- if id != active_tab %}
  <li class="nav-item">
    <a class="nav-link" href="{{ href|e }}">{{ caption|e }}</a>
  </li>
  {%- else %}
  <li class="nav-item active" aria-current="page">
    <a class="nav-link active" href="{{ href|e }}">{{ caption|e }}</a>
  </li>
  {%- endif -%}
  {%- endfor %}
</ul>
